/* my global css */
@import "reset.css";
@import "grid.css";
@import "typography.css";
@import "styler.css";
/* jquery css imports */
@import "jquery.fancybox.css";

body {
	background:#e1dcd4 url(/assets/images/top-bg.jpg) repeat-x 0px 0px;
	font-family:Arial, Helvetica, sans-serif
}
.no-background { background:none !important;}
.no-border { border:none !important;}
.no-bg-blank {background: url(/images/blank.gif) !important;}
.no-left-pad { padding-left:0 !important;}
.no-background-img { background-image:none !important;}

.cracker-outer{width:939px; height:290px; display:none;}
.cracker-inner{background:url(/promotion/Cracker-bg.png) no-repeat left top ; width:939px; height:290px; padding-left:0px; padding-top:0px; position:relative;}

.error{ background-color: #FFFFD5; border: #5B0000 solid 1px; margin-bottom: 2em; padding:8px 0px; font-weight:bold; text-align:left; font-size:10px; color: maroon;}
.error ul{list-style:none; margin:0px; margin-left:12px; text-align:left; font-weight:normal; padding-top:0px;}
.error li{padding-top:2px; text-align:left; font-weight:normal}

/* Banner Css Goes Here */
#banner-outer{position:relative;width:939px; }
#banner{ position:absolute;  display:none; }

/* Eof Banner Css  */

.bg-feature{ font-size:12px; font-family:Verdana, Geneva, sans-serif; background:#c6c6c6}
.alternate-item{ background:#fff;}
.rpthead{ background:#B5510F; color:#fff;}
.bg-actions {
background:none repeat scroll 0 0 #F5F4F1;
text-align:center;}
.price{ color:#B5510F;}

.tab-orange {background:url(/images/tab-orange-bg.gif) repeat-x top #e6780a; padding:10px; font:bold 12px Verdana, Geneva, sans-serif; color:#fff;} 
.tab-maroon {background:url(/images/tab-maroon-bg.gif) repeat-x top #4c0015; padding:10px; font:bold 12px Verdana, Geneva, sans-serif; color:#FFF;} 
.tab-gray {background:url(/images/tab-gray-bg.gif) repeat-x top #FFF; padding:10px; font:normal 12px Verdana, Geneva, sans-serif; } 
.tab-orange-light {background:url(/images/tab-orangelight-bg.gif) repeat-x top #FFF; padding:10px; font:normal 12px Verdana, Geneva, sans-serif; } 

.tab-gray span {color:#ff4b18;}
.tab-gray bold {color:#4a4a4a;}
.tab-gray  ul {list-style:none;}
.tab-gray  li { background:url(/images/bullet-4.gif) no-repeat 0 6px; padding:0 0 0 10px; }
.tab-gray  li ul { list-style:none; margin-top:5px; }
.tab-gray  li ul li { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 3px 12px !important; }

.tab-orange-light span {color:#ff4b18;}
.tab-orange-light bold {color:#4a4a4a;}
.tab-orange-light ul {list-style:none;}
.tab-orange-light li { background:url(/images/bullet-4.gif) no-repeat 0 6px; padding:0 0 0 10px; }
.tab-orange-light li ul { list-style:none; margin-top:5px; }
.tab-orange-light li ul li { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 3px 12px !important; }

UL.list-6{ list-style:none; margin:0px; margin-left:10px; padding:0px;   }
UL.list-6 LI { background:url(/images/bullet-4.gif)  no-repeat 0 8px; padding:3px 0 0 12px !important;  }
UL.list-6 LI .hdc-orange { color:#ff4b18; }

UL.list-7{ list-style:none; margin:0px; margin-left:10px; padding:0px;   }
UL.list-7 LI { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 0 12px !important; }


.banner {
	width:939px;
	position:absolute; 
	display:none; 
	left:0;
	top:-264px;
}

.testimonial h2{ background:url(/images/banners/hd-testimonial.png) no-repeat top left; height:43px; width:234px; margin:0; padding:0;}
.testimonial div{ background:url(/images/banners/bg-testimonial.png) no-repeat bottom left; width:116px; height:180px; *height:185px; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:10px 108px 10px 10px; line-height:14px;}
.testimonial a { color:#FFF; text-decoration:none; font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.testimonial a:hover { color:#FFF; text-decoration:underline; font-size:11px; font-family:Verdana, Geneva, sans-serif;}

ul.discounts { list-style:none; }
ul.discounts li { background:url(/images/bullet-5.gif) no-repeat 12px 5px; padding:0 0 5px 37px; font-size:12px; color:#666; font-family:Verdana, Geneva, sans-serif; }

.first-order { width:597px; margin-bottom:45px; }
.first-order p { padding-bottom:10px; }

.float-right-2 { float:right; padding:32px 5px 3px 5px;}

.offer4 { background:url(/images/banners/bg-offer3.png) no-repeat bottom left; width:607px; padding:12px 10px 20px 18px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:normal; color:#666; position:relative; margin-bottom:26px;}
.offer4  h2 { background:none !important; margin:0; padding:0; text-indent:0px; padding-bottom:8px;}
.offer4 p { padding:0px 120px 10px 0px;}

.off-seal { position:absolute; bottom:24px; right:30px;}

.offer h2 { background:none !important; margin:0; padding:0; text-indent:0px; padding:4px 0px 18px;}
.offer2 { background:url(/images/banners/offer-2.png) no-repeat top left; height:105px; width:468px; margin:20px 0px 5px 0px; padding:5px 150px 5px 18px; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:normal; font-weight:700; color:#666666}
.offer2 h2 { background:none !important; margin:0; padding:0; text-indent:0px; padding:4px 0px 18px;}
.offer2 span { color:#970020; }
.main-offer h2 { background:url(/images/banners/top.png) no-repeat top left; width:635px; height:8px; margin:0; padding:0; margin-top:10px;}
.offer3 { background:url(/images/banners/bg-offer3.png) no-repeat bottom left; width:607px; padding:12px 10px 20px 18px; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:normal; font-weight:700; color:#666666}
.offer3  h2 { background:none !important; margin:0; padding:0; text-indent:0px; padding-bottom:8px;}
.offer3 p { padding:0px 0px 10px 0px;}
.list-offer3 ul{ padding:0;}
.list-offer3 li { background:url(/images/banners/bullet-offer.png) no-repeat 0 5px; padding-left:15px; font-size:12px; margin-bottom:5px; color:#00386e !important; font-weight:normal !important;}
.exclusive-offer { margin:0 auto; padding:10px 0px; display:block;}
.industry-warning { background:url(/images/banners/bg-industry-warning.png) no-repeat top left; padding:20px; width:587px; margin-bottom:16px;}
.industry-warning h3 { background:none !important; margin:0; padding:0; text-indent:0px; padding-bottom:8px; font-size:15px; color:#263217; font-family:Verdana, Geneva, sans-serif;}
.industry-warning p { padding:5px 0px; font-size:11px; font-family:Verdana, Geneva, sans-serif;}

.testimonail-bottom {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #E9E8E8;
    margin: 10px 0 10px 0;
    padding: 10px;
    text-align: left;
    width: 600px;
	color: #3D3D3D;
    font: 11px/15px Verdana,Geneva,sans-serif;
}

.testimonail-bottom h1 {
    color: #B5510F;
    font-family:Arial, Helvetica, sans-serif
}

.terms { width:640px; height:4200px;/*height:4000px\9;*/}